/** Shopify CDN: Minification failed

Line 11:2 Unexpected "{"
Line 11:3 Expected identifier but found "%"
Line 13:30 Expected ")" to end URL token
Line 15:2 Unexpected "{"
Line 15:3 Expected identifier but found "%"

**/

  {% if section.settings.background %}
    .breadcrumb-background{
      background-image:url({{ section.settings.background | img_url: 'master'}}) !important;
    }
  {% endif %}
